Subject: [dns-dir] DNS Early Warn: draft-ietf-behave-v6v4-framework-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 7 Jul 2009 14:30:02 -0400

Count:       52 

behave                                                     F. Baker, Ed.
Internet-Draft                                             Cisco Systems
Intended status: Standards Track                              X. Li, Ed.
Expires: January 6, 2010                                     C. Bao, Ed.
                                       CERNET Center/Tsinghua University
                                                             K. Yin, Ed.
                                                           Cisco Systems
                                                            July 5, 2009

                  Framework for IPv4/IPv6 Translation
                  draft-ietf-behave-v6v4-framework-00

 Abstract
   This note describes a framework for IPv4/IPv6 translation.  This is
   in the context of replacing NAT-PT, which was deprecated by RFC 4966,
   and to enable networks to have IPv4 and IPv6 coexist in a somewhat
   rational manner while transitioning to an IPv6 network.